Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595005 - Brazilian Portuguese translations of Installer messages
Summary: Brazilian Portuguese translations of Installer messages
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: RHQ Project
Classification: Other
Component: Installer
Version: unspecified
Hardware: All
OS: All
low
medium vote
Target Milestone: ---
: ---
Assignee: Heiko W. Rupp
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-22 19:13 UTC by Rafael Soares (Tuelho)
Modified: 2010-07-20 20:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-20 20:05:23 UTC


Attachments (Terms of Use)
resource bundle files (deleted)
2010-05-22 19:16 UTC, Rafael Soares (Tuelho)
no flags Details

Description Rafael Soares (Tuelho) 2010-05-22 19:13:08 UTC
Hello!

I've translated the Installer message's bundle to pt_BR.

The files was attached here.

Regards.

Comment 1 Rafael Soares (Tuelho) 2010-05-22 19:16:34 UTC
Created attachment 415886 [details]
resource bundle files

Comment 3 Charles Crouch 2010-05-26 15:09:21 UTC
Heiko
Let's keep these in a separate branch for right now

Comment 4 Heiko W. Rupp 2010-05-26 20:13:17 UTC
Committed to branch 'translations' hash 920f555

I'll keep this BZ open until we merge to master.

Comment 5 Heiko W. Rupp 2010-06-16 09:40:43 UTC
Merged into master as 4c33a122281757a65c2398e4570adba753224cbb

Comment 6 Corey Welton 2010-06-23 12:51:34 UTC
How do I get these strings to appear?  I set my browser to use [pt-br] as the default lang, but I am still not seeing portuguese show up?

Comment 7 Heiko W. Rupp 2010-06-23 13:08:10 UTC
Corey, do you test against master? Setting the browser to pt or pt-br as first language should be enough.

Comment 8 Corey Welton 2010-07-20 20:05:23 UTC
Closing this bug - it is in the rhq upstream.


Note You need to log in before you can comment on or make changes to this bug.